#nhsWidget {
	border: 0px solid #000;
	font-family: Arial,Helvetica,san-serif; font-size: 12px;
	color: #5F5046;
	padding: 0;
	width: 604px; height: 90px;
	background: url('/images/common/partners/move-new-homes/newhomes-bot-604.jpg') no-repeat top left;	
	overflow: hidden;
	position: relative;
	}
#nhsWidget fieldset,
#nhsWidget form {
	margin: 0;
	padding: 0 15px;
	border: 0;
	}
#nhsWidget #nhsFormBox {
	/*float: left;*/
	border: 0px solid;
	margin: 0;
	padding: 0 3px;
	}
#nhsWidget input, #nhsWidget select {
	float: left;
	font-family: Arial,Helvetica,san-serif; 
	font-size: 12px;        
	margin: 0 10px 0 0;
	padding: 0;
	width: 128px;
	}
#nhsWidget label {
	float: left;
	font-weight: bold;
	text-align: right;
	width: 80px;
	margin: 2px 3px 0 0;
	}
#nhsWidget p { 
	float: left;
	width: 100%;       
	margin: 0px 0 4px 7px;
	padding: 0;
	font-family: Arial,Helvetica,san-serif; 
	font-size: 14px;
	text-align: left;
	}
#nhsWidget .nhsBasicZipPriceBox,
#nhsWidget .nhsBasicPriceBox { width: 280px; margin-bottom: 7px; float: left; clear: both; }
#nhsWidget .nhsBasicButtonBox {
	float: left;
	width: 200px;
	}
#nhsWidget input#nhsTxtZip {
	width: 122px;
	}
#nhsWidget input.input_off {color: #999;}
#nhsWidget input.input_on {color: #000;}
#nhsWidget input#nhsBtnSearch {
	width: 84px;	
	height: 31px;
	margin: -20px 0 0;
	*margin: 20px 0 0 -7px;
	padding: 31px 0 0 0;
	border: 0;
	overflow: hidden;
	cursor: pointer;
	background: transparent url('/images/common/partners/move-new-homes/button_submit.png') no-repeat center top;
	}
#nhsWidget .nhsBasicRange,
#nhsWidget .nhsBasicFrom,
#nhsWidget .nhsBasicPriceTo {
	display: none;
	}
#nhsWidget .nhsBasicPriceFrom {
	width: 40px;
	}
#nhsWidget #nhsDdlPriceTo {  }
#nhsWidget .nhsBasicHeader {
	font-size: 21px;
	font-weight: bold;
	color: #3f4251;
	margin: 5px 0;
	text-transform: uppercase;
	}
#nhsWidget .nhsBasicRequired {
	font-size: 10px;
	font-style: italic;
	position: absolute;
	width: 200px;
	float: none;
	display: block;
	top: 41px;
	*top: 43px;
	left: 190px;
	}
#nhsWidget .nhsBasicRequired strong {
	font-style: normal;
	}
#nhsWidget #nhsPowered {
	font-size: 10px;
	text-align: center;
	display: none;
	}
#nhsWidget #nhsErrorDiv {
	border: 0px solid #000;
	color: Red;
	font-size: 10px;
	font-weight: bold;
	background: #fff;
	top: 15px;
	left: 300px;
	position: absolute;
	}